{
	"events": [
		{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 1,
			"dayStart": 1,
			"monthEnd": 3,
			"dayEnd": 19,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				},
				{
					"name": "blockers",
					"image": "blockers.png",
					"sensitivityX": 1000,
					"sensitivityY": 1000
				}
			],
			"customizeButton": {
				"x": 0.57,
				"y": 0.45,
				"parent":2,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-spring",
			"type": "parallax",
			"monthStart": 3,
			"dayStart": 19,
			"monthEnd": 6,
			"dayEnd": 20,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"extraLayout": "x-spring",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "midground",
					"image": "midground_anim.apng",
					"sensitivityX": 60,
					"sensitivityY": 60
				},				
				{
					"name": "lilypads",
					"image": "lilypads.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				}
			],
			"customizeButton": {
				"x": 0.68,
				"y": 0.45,
				"parent":2,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-summer",
			"type": "panorama",
			"monthStart": 6,
			"dayStart": 20,
			"monthEnd": 9,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"extraLayout": "x-summer",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 30000,
					"sensitivityY": 30000
				}			
			],
			"customizeButton": {
				"x": 0.3,
				"y": 0.64,
				"parent":0,
				"facing": "right",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-summer-cherries",
			"type": "parallax",
			"monthStart": 6,
			"dayStart": 20,
			"monthEnd": 9,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 3000,
					"sensitivityY": 3000
				},
				{
					"name": "farback_foliage",
					"image": "farback_foliage.png",
					"sensitivityX": 80,
					"sensitivityY": 1000
				},
				{
					"name": "farback_trees",
					"image": "farback_trees.png",
					"sensitivityX": 60,
					"sensitivityY": 1000
				},
				{
					"name": "midground_house",
					"image": "midground_house.png",
					"sensitivityX": 45,
					"sensitivityY": 1000
				},		
				{
					"name": "midground_walk",
					"image": "midground_walk.png",
					"sensitivityX": 30,
					"sensitivityY": 1000
				},						
				{
					"name": "rice_foreground",
					"image": "rice_foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 1000
				},
				{
					"name": "cutiefly_foreground",
					"image": "cutiefly_foreground.png",
					"sensitivityX": 20,
					"sensitivityY": 1000
				}
			],
			"customizeButton": {
				"x": 1.22,
				"y": 0.65,
				"parent":1,
				"facing": "left",
				"sensitivityX": 10,
				"sensitivityY": 0
			}
		},
		{
			"name": "season-fall",
			"type": "parallax",
			"monthStart": 9,
			"dayStart": 22,
			"monthEnd": 12,
			"dayEnd": 1,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "fall",
			"layers": [
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "midground",
					"image": "midground_anim.apng",
					"sensitivityX": 60,
					"sensitivityY": 60
				},		
				{
					"name": "particles",
					"image": "dustsparkle.apng",
					"sensitivityX": 40,
					"sensitivityY": 40
				},						
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "flame_crop",
					"image": "people/flame_crop.gif",
					"sensitivityX": 60,
					"sensitivityY": 60
				}
			],
			"customizeButton": {
				"x": 1.1,
				"y": 0.81,
				"parent":1,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 1,
			"monthEnd": 12,
			"dayEnd": 31,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 300,
					"sensitivityY": 300
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 120,
					"sensitivityY": 120
				},
				{
					"name": "far_snowball",
					"image": "far_snowball.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
				{
					"name": "snow",
					"image": "people/snow.gif",
					"sensitivityX": 10,
					"sensitivityY": 10
				},
				{
					"name": "blockers",
					"image": "blockers.png",
					"sensitivityX": 1000,
					"sensitivityY": 1000
				}
			],
			"customizeButton": {
				"x": 0.57,
				"y": 0.45,
				"parent":2,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "solstice-summer",
			"type": "parallax",
			"monthStart": 6,
			"dayStart": 16,
			"monthEnd": 6,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 8000,
					"sensitivityY": 8000
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 150,
					"sensitivityY": 150
				},
				{
					"name": "midground",
					"image": "midground_anim.gif",
					"sensitivityX": 100,
					"sensitivityY": 100
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				}
			],
			"customizeButton": {
				"x": 0.85,
				"y": 0.65,
				"parent":2,
				"facing": "right",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "solstice-fall",
			"type": "parallax",
			"monthStart": 10,
			"dayStart": 1,
			"monthEnd": 10,
			"dayEnd": 10,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 8000,
					"sensitivityY": 8000
				},
				{
					"name": "far_background",
					"image": "far_background.png",
					"sensitivityX": 150,
					"sensitivityY": 150
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 150,
					"sensitivityY": 150
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 100,
					"sensitivityY": 100
				},
																{
					"name": "leaves",
					"image": "leaves.gif",
					"sensitivityX": 50,
					"sensitivityY": 50
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
								{
					"name": "blockers",
					"image": "blockers.png",
					"sensitivityX": 8000,
					"sensitivityY": 8000
				}
			],
			"customizeButton": {
				"x": 1.05,
				"y": 0.73,
				"parent":2,
				"facing": "right",
				"sensitivityX": 100,
				"sensitivityY": 100
			}
		},
		{
			"name": "solstice-winter",
			"type": "parallax",
			"monthStart": 12,
			"dayStart": 21,
			"monthEnd": 12,
			"dayEnd": 28,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 160,
					"sensitivityY": 160
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 90,
					"sensitivityY": 90
				},
				{
					"name": "midground",
					"image": "midground.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 20,
					"sensitivityY": 20
				}
			],
			"customizeButton": {
				"x": 1.1,
				"y": 0.79,
				"parent":1,
				"facing": "right",
				"sensitivityX": 100,
				"sensitivityY": 100
			}
		},
		{
			"name": "solstice-spring",
			"type": "parallax",
			"monthStart": 3,
			"dayStart": 20,
			"monthEnd": 3,
			"dayEnd": 28,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "sky",
					"image": "sky.png",
					"sensitivityX": 1000,
					"sensitivityY": 1000
				},
				{
					"name": "background",
					"image": "background.png",
					"sensitivityX": 160,
					"sensitivityY": 160
				},
				{
					"name": "midground",
					"image": "midground_anim.apng",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground_anim.apng",
					"sensitivityX": 20,
					"sensitivityY": 20
				},
				{
					"name": "shaymin",
					"image": "shaymin.png",
					"sensitivityX": 15,
					"sensitivityY": 15
				},
				{
					"name": "blocker",
					"image": "blockers.png",
					"sensitivityX": 10000,
					"sensitivityY": 10000
				}
			],
			"customizeButton": {
				"x": 0.63,
				"y": 0.7,
				"parent":2,
				"facing": "right",
				"sensitivityX": 100,
				"sensitivityY": 100
			}
		},
		{
			"name": "holiday-valentines",
			"type": "parallax",
			"monthStart": 2,
			"dayStart": 12,
			"monthEnd": 2,
			"dayEnd": 15,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
				{		
					"name": "background",
					"image": "background.gif",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "foreground.png",
					"sensitivityX": 40,
					"sensitivityY": 40
				},
				{
					"name": "blocker",
					"image": "blockers.png",
					"sensitivityX": 10000,
					"sensitivityY": 10000
				}
			],
			"customizeButton": {
				"x": 0.63,
				"y": 0.7,
				"parent":0,
				"facing": "right",
				"sensitivityX": 100,
				"sensitivityY": 100
			}
		},
		{
			"name": "town-ghost",
			"type": "parallax",
			"monthStart": 10,
			"dayStart": 25,
			"monthEnd": 11,
			"dayEnd": 1,
			"backgroundColor": "g.png",
			"menuPalette": "summer",
			"layers": [
							{		
					"name": "background",
					"image": "g.png",
					"sensitivityX": 80,
					"sensitivityY": 80
				},
				{		
					"name": "background",
					"image": "f.png",
					"sensitivityX": 60,
					"sensitivityY": 60
				},
				{
					"name": "foreground",
					"image": "e.png",
					"sensitivityX": 50,
					"sensitivityY": 50
				},
				{
					"name": "blocker",
					"image": "d.png",
					"sensitivityX": 40,
					"sensitivityY": 40
				},
								{
					"name": "blocker",
					"image": "c.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
								{
					"name": "blocker",
					"image": "b.png",
					"sensitivityX": 30,
					"sensitivityY": 30
				},
								{
					"name": "blocker",
					"image": "a.png",
					"sensitivityX": 15,
					"sensitivityY": 15
				},
												{
					"name": "blocker",
					"image": "block.png",
					"sensitivityX": 10000,
					"sensitivityY": 10000
				}
			],
			"customizeButton": {
				"x": 0.93,
				"y": 0.7,
				"parent":5,
				"facing": "right",
				"sensitivityX": 30,
				"sensitivityY": 30
			}
		},
		{
			"name": "town-steel",
			"type": "parallax",
			"monthStart": 9,
			"dayStart": 19,
			"monthEnd": 10,
			"dayEnd": 10,
			"backgroundColor": "g.png",
			"menuPalette": "summer",
			"layers": [
							{		
					"name": "background",
					"image": "back.png",
					"sensitivityX": 40,
					"sensitivityY": 40
				},
				{		
					"name": "background",
					"image": "front.png",
					"sensitivityX": 20,
					"sensitivityY": 20
				}
			],
			"customizeButton": {
				"x": 0.45,
				"y": 0.49,
				"parent":0,
				"facing": "right",
				"sensitivityX": 40,
				"sensitivityY": 40
			}
		},
	]
}